package com.ss.android.ugc.aweme.global.config.settings.pojo;

import X.C49504Ek;
import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public class UgProfileTabGuide {
    @c(LIZ = "bubble")
    public UgBubble bubble;

    static {
        Covode.recordClassIndex(82915);
    }

    public UgBubble getBubble() {
        UgBubble ugBubble = this.bubble;
        if (ugBubble != null) {
            return ugBubble;
        }
        throw new C49504Ek();
    }
}
